/* Add here all your css styles (customizations) */

/* open-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../../fonts/open-sans-v36-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/open-sans-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../../fonts/open-sans-v36-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* raleway-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('../../fonts/raleway-v29-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* raleway-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/raleway-v29-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* raleway-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('../../fonts/raleway-v29-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* raleway-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../../fonts/raleway-v29-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* raleway-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/raleway-v29-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ------------- Blocks.css ------------- */

.breadcrumbs {
  overflow: hidden;
  padding: 10px 0 6px;
  border-bottom: solid 1px #eee;
  background: #FFF;
}

.breadcrumbs h1 {
  color: #666;
  font-size: 22px;
  margin-top: 8px;
}

.breadcrumbs-v1,
.breadcrumbs-v3 {
	transition: all 0.8s ease-in-out;
}

.breadcrumbs-v3 {
  z-index: 1;
  padding: 100px 0;
  position: relative;
}

.breadcrumbs-v3.img-v3 {
# background: url(../img/breadcrumbs/portada-3.jpg) no-repeat;
  background: url(../../imagenes/portada-3.webp) no-repeat;
  background-size: cover;
  background-position: center center;
}

.breadcrumbs-v3:after {
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
  background: rgba(0,0,0,0);
}

.breadcrumbs-v3 h1 {
  color: #FFF;
  font-size: 40px;
  line-height: 50px;
  text-transform: uppercase;
}

.breadcrumbs-v3 p {
  color: #FFF;
  font-size: 24px;
  font-weight: 200;
  margin-bottom: 0;
  text-transform: uppercase;
}


.call-action-v1 p {
  margin-top: 5px;
  font-size: 18px;
  font-weight: 200;
  margin-bottom: 0;
}

.call-action-v1.call-action-v1-boxed {
  padding: 0 25px;
}

.call-action-v1 .call-action-v1-box {
  width: 100%;
  display: table;
  padding: 30px 0;
  vertical-align: middle;
}

.call-action-v1 .call-action-v1-in {
  display: table-cell;
  vertical-align: middle;
}

.call-action-v1 .call-action-v1-in.inner-btn {
  padding-top: 1px;
  min-width: 250px;
  text-align: right;
}

@media (max-width: 992px) {
  .call-action-v1 .call-action-v1-in,
  .call-action-v1 .call-action-v1-in.inner-btn {
    display: block;
    text-align: center;
  }

  .call-action-v1 .call-action-v1-in p {
    margin-bottom: 20px;
  }
}

.content-boxes-v4 a {
	color: #777;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.footer-logo {
	margin: 17px 0 20px;
}

.latest-list li {
	padding: 8px 0;
	border-top: 1px solid #353535;
}
.latest-list li:first-child {
	padding-top: 0;
	border-top: none;
}
.latest-list li a {
	color: #eee;
}
.latest-list small {
	color: #999;
	display: block;
}
.link-list li {
	border-top: solid 1px #353535;
}
.link-list li:first-child {
	border-top: none !important;
}
.link-list a {
	color: #eee;
	font-size: 11px;
	padding: 6px 0px;
	display: inline-block;
	text-transform: uppercase;
}
.link-list li i {
	color: #bbb;
	float: right;
	margin-top: 10px;
}
.social-icons {
	margin-top: 5px;
}
.social-icons li {
	margin: 0;
}
.social-icons li a {
	margin: 0 3px;
}
.thumbnail h3,
.thumbnail-style h3 {
	margin: 6px 0 8px 0;
}
.thumbnail h3 a,
.thumbnail-style h3 a {
	color: #585f69;
	font-size: 18px;
}


/* ------------- app.css ------------- */
hr {
	margin: 30px 0;
}

/*Headings */
h1 {
	font-size: 28px;
	line-height: 35px;
}
h2 {
	font-size: 24px;
	line-height: 33px;
}
h3 {
	font-size: 20px;
	line-height: 27px;
}
h4 {
	line-height: 25px;
}
h5 {
	line-height: 20px;
}
h6 {
	line-height: 18px;
}

.font-open-sans {
	font-family: "Open Sans", Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	color: #555;
	margin-top: 5px;
	text-shadow: none;
	font-weight: normal;
	font-family: "Open Sans", Arial, sans-serif;
}

h1 i, h2 i, h3 i, h4 i, h5 i, h6 i {
	margin-right: 5px;
}

/*Block Headline*/
.headline {
	display: block;
	margin: 10px 0 25px 0;
	border-bottom: 1px dotted #e4e9f0;
}

.headline h2 {
	font-size: 22px;
}

.headline h2,
.headline h3,
.headline h4 {
	margin: 0 0 -2px 0;
	padding-bottom: 5px;
	display: inline-block;
	border-bottom: 2px solid #72c02c;
}

.headline-md {
	margin-bottom: 15px;
}

.headline-md h2 {
	font-size: 21px;
}

/*Social Icons*/
.social-icons {
	margin: 0;
	padding: 0;
}

.social-icons li {
	list-style: none;
	margin-right: 3px;
	margin-bottom: 5px;
	text-indent: -9999px;
	display: inline-block;
}

.social-icons li a, a.social-icon {
	width: 28px;
	height: 28px;
	display: block;
	background-position: 0 0;
	background-repeat: no-repeat;
	transition: all 0.3s ease-in-out;
}

.social-icons li:hover a {
	 background-position: 0 -38px;
}

.social-icons-color li a {
	opacity: 0.7;
	background-position: 0 -38px !important;
	-webkit-backface-visibility: hidden; /*For Chrome*/
}

.social-icons-color li a:hover {
	opacity: 1;
}

.social_facebook {background: url(../img/icons/social/facebook.png) no-repeat;}
.social_twitter {background: url(../img/icons/social/twitter.png) no-repeat;}
.social_whatsapp {background: url(../img/icons/social/whatsapp.png) no-repeat;}

/*Rounded and Circle Classes
------------------------------------*/
.no-rounded { border-radius: 0 !important;}
.rounded { border-radius: 4px !important;}
.rounded-x { border-radius: 50% !important;}
.rounded-2x { border-radius: 10px !important;}
.rounded-3x { border-radius: 15px !important;}
.rounded-4x { border-radius: 20px !important;}
.rounded-sm { border-radius: 2px !important;}
.rounded-md { border-radius: 3px !important;}
.rounded-top { border-radius: 4px 4px 0 0 !important;}
.rounded-left { border-radius: 4px 0 0 4px !important;}
.rounded-right { border-radius: 0 4px 4px 0 !important;}
.rounded-bottom { border-radius: 0 0 4px 4px !important;}




/* ------------- blue.css ------------- */
a {
  color: #115399;
}
.header .navbar-toggle {
  border-color: #2980b9;
}
.header .navbar-toggle,
.header .navbar-toggle:hover,
.header .navbar-toggle:focus {
  background:  #115399;
}

.btn-u.btn-brd {
  border-color: #115399;
}

/* Heading */
.headline h2,
.headline h3,
.headline h4 {
	border-bottom:2px solid #115399;
}
.footer a,
.copyright a,
.footer a:hover,
.copyright a:hover {
	color: #115399;
}


/*Footer-v2
------------------------------------*/
.footer-v2 .footer {
	padding: 40px 0;
	background: #f7f7f7;
	border-top: 3px solid #eee;
}

.footer-v2 .footer p {
	color: #555;
}

.footer-v2 .headline h2 {
	color: #585f69;
}

/*Footer Subsribe*/
.footer-v2 .footer-subsribe {
	width: 100%;
}

/*Link List*/
.footer-v2 .link-list li {
	border-top: solid 1px #eee;
}

.footer-v2 .link-list a {
	color: #115399;
}

.footer-v2 address {
	color: #555;
	line-height: 23px;
}

.footer-v2 address i {
	min-width: 20px;
	margin-right: 5px;
	text-align: center;
}

/*Blog Posts */
.footer-v2 .footer .posts .latest-list li a {
 color: #115399;
}



/*Copyright*/
.footer-v2 .copyright {
	border-top: none;
	background: #eee;
	padding: 20px 0 15px;
}

.footer-v2 .copyright p {
	color: #555;
	margin-bottom: 0;
}